{
  "name": "停！蠕蟲",
  "icon": "pneumaticcraft:stop_worm",
  "category": "pneumaticcraft:components",
  "advancement": "pneumaticcraft:root",
  "pages": [
    {
      "type": "text",
      "text": "這是一個特殊的元件，僅在嘗試破解 $(l:machines/security_station)安檢站/$ 時使用。它不可製作，只能在地牢戰利品中找到，或者（很少）作為村民交易。"
    },
    {
      "type": "spotlight",
      "item": "pneumaticcraft:stop_worm",
      "text": "應用$(thing)停!蠕蟲/$，而入侵攻擊將暫時凍結空間站的$(l:components/network_components#diagnostic)診斷子程式/$ 無法追蹤您。"
    }
  ]
}
